﻿@{
    Layout = null;
}
<body onload="loadFooter()">
    <div style="padding-top:50px;padding-left:50px;padding-right:50px;bottom:50px" class="footer-section">
        <hr />
        <div style="text-align:center;font-family:Segoe UI;font-size:18px">
            Page <span class="page"></span>
        </div>
    </div>
</body>
<script>
    function loadFooter() {
        var vars={};
        var x=document.location.search.substring(1).split('&');

        for(var i in x) {
            var z=x[i].split('=',2);
            vars[z[0]] = unescape(z[1]);
        }

        var x=['frompage','topage','page','webpage','section','subsection','subsubsection'];

        for(var i in x) {
            var y = document.getElementsByClassName(x[i]);
            for(var j=0; j<y.length; ++j)
            {
                y[j].textContent = vars[x[i]];
                if(vars[x[0]] == vars[x[2]])
                    y[j].parentElement.parentElement.style.display = 'none';
            }
        }
    }
</script>